.off-canvas-wrap.move-right, .off-canvas-wrap.move-left{min-height:auto!important;}
#menu-index li.dir-link > a{display:block;height:42.6px;padding:0.5rem;border-top:none!important;border-bottom:none!important;}
#menu-index .tabs-content .menu-link{margin:0px;background-color:#999999;border-right:2px solid #FFF!important;}.menu-link ul{margin:0px;}
.menu-link li{border-right:1px solid #FFF!important;list-style:none;-moz-appearance:none;border-radius:0px;border-style:solid;border-width:0px;cursor:pointer;font-family:"Arial",Roboto,sans-serif "Times New Roman", Times;font-weight:normal;line-height:normal;margin:0px 0px 0.625rem;position:relative;text-align:center;text-decoration:none;display:inline-block;padding:0.5rem 1rem 0.53125rem;background-color:#999999;border-color:#2285A2;transition:background-color 300ms ease-out 0s;}
.text-rosso{color:#6C0000 !important;}
.text-black{color:#000 !important;}.text-blue{color:#004080 !important;}
.menu-link li a{color:#FFF!important;}
.menu-link li:hover{background:#FFF!important;}.menu-link li a:hover{color:#333!important;}
.has-dropdown li a{line-height:0px!important;transition:line-height 1.3s;}
.has-dropdown li a ul>li a{line-height:250px!important;}
div[id*="menu"]{padding:0!important;}
div[id*="menu"] > div{border:1px dotted;background:#E8E8EE;}
label.titolo-menu{border:2px solid #F5F5F5;background:#333;color:#F5F5F5;margin-right:-2px;margin-left:-2px;text-align:center;font-size:1rem;}
.menu2{min-height:150px;}
figure{margin:0.3rem 10px;}
em, i{font-style:italic!important;line-height:inherit!important;}
strong, b{font-weight:bold!important;line-height:inherit!important;}
a{color:#00409A;}
a:hover{color:#004080;}
.img-left{margin-right:8px !important;float:left;}.img-right{margin-left:8px !important;float:right;}
.center-og{display:block;margin:auto;}
.border{border:thin solid #999;}.border-top{border-top:thin solid #999;}
.border-bottom:{border-bottom:thin solid #999;}.border-right{border-right:thin solid #999;}.border-left{border-left:thin solid #999;}
.noborder-top{border-top:none;}.noborder-right{border-right:none;}.noborder-bottom{border-bottom:0;}.noborder-left{border-left:none;}
.sfondo_giallo{background:#FFC;display:block;}
.clear-both{clear:both!important;}
.tab-bar{height:2.8125rem!important;}
.left-small, .right-small, middle tab-bar-section{position:absolute!important;}
a:active{outline:none;}<br>a:focus{-moz-outline-style:none;}
body{background-color:#EBEBEB}
#container{margin:-1px auto 0 auto;background-color:#FFF;position:relative;z-index:-0;}
footer{background:#B4B4B4;text-align:center;color:#FFFFFF;margin-top:0px;position:relative;z-index:0;}
footer p{margin-bottom:0rem;line-height:1.2!important;}
#contenuto *{font:17px/1.16 serif, Georgia, "Times New Roman", Times;}
#contenuto p{margin-bottom:0.15rem;}#contenuto br{margin:0.25px 0px;line-height:0.5!important;}
.titolo{text-align:center;background:#FAFAFA;margin-top:0;font:bold 30px Georgia, "Times New Roman", Times, serif;border-bottom:2px solid #800000;}
.new-t_left{position:relative;float:left;left:1.5px;top:1px;}
.new-t_right{position:relative;float:right;right:2px;top:2px;}
.new-b_left{position:relative;float:left;left:2px;bottom:2px;}
.new-b_right{position:relative;float:right;right:2px;bottom:2px;}
.new-left, .new-right, .new-t_left, .new-t_right, .new-t_left, .new-b_right{width:35px;height:35px;background-image:url(../immagini/new_icon.png); background-size: 100%;}
.new-left, .new-right{position:absolute;display:inline;}
.new-left{float:left;left:20px;margin-top:0px;}
.new-right{float:right;right:20px;}
div.orizzontale{width:100%;white-space:nowrap;}
div.orizzontale ul{margin-bottom:0!important;margin-left:0!important;padding:0 20px;width:100%;}
div.orizzontale ul li{margin:0;padding:0;position:relative;list-style:none;text-decoration:none;}
div ul.menu_o ul{position:absolute;list-style:none;left:-99999px;z-index:999;margin-left:4px!important;padding:12px 6px !important;}
div ul.menu_o>li{float:left;padding-top:10px !important;padding-bottom:10px !important;}
div ul.menu_o ul li a{display:block;}
div ul.menu_o>li a{padding:0 2px;min-width:200px;}
div ul.menu_o>li>ul{z-index:999;top:10px;}
div ul.menu_o ul ul{position:absolute;left:-9999px;display:block;top:0px;z-index:998;}
ul.submenu{padding:0 !important;}
div a:hover{text-decoration:none;}
div ul.menu_o li:hover>ul, div ul.menu_o li:hover>ul{left:-10px;z-index:999;}
div ul.menu_o ul li:hover>ul{top:-10px;left:185px;}
@media only screen and (max-width:905px){.img-left{margin-right:2px !important;}.img-right{margin-left:2px !important;}}
@media only screen and (min-width:900px){.hidden-for-900-up{display:none;}}
@media only screen and (min-width:0px){
.rinviato{
    background-image: url(../immagini/icone/EVENTO-annulato.png);
    margin: auto;
    position: absolute;
    left: 25%; right: 25%;
    top: 50px;
    width: 200px;
    height: 130px;
    background-repeat: no-repeat;
		}
	}
.visible-for-900-up{display:inherit;}
